Technische Details

Softwarevoraussetzungen

IBM® OMEGAMON® for CICS® on z/OS® muss folgende Voraussetzungen erfüllen und eines der folgenden Betriebssysteme unterstützen. Zudem wird folgende Software unterstützt.

  • Voraussetzung – CICS Transaction Gateway for z/OS 8.0, 8.1, 9.0, 9.1, 9.2 und zukünftige Fixpacks
  • Voraussetzung – CICS Transaction Server 3.2, .0. 4.1, 4.2, 5.1, 5.2, 5.3 und zukünftige Fixpacks
  • Voraussetzung – Tivoli® Monitoring 6.3.0
  • Betriebssystem – z/OS 1.12, 1.13, 2.1, 2.2 – Basis – IBM z Systems – 31, 64-Tolerate
  • Software – Java-Versionen, die die Spezifikationen SE 1.6, SE 7.0 oder SE 8.0 und zukünftige Fixpacks unterstützen

Hardwarevoraussetzungen

Für IBM OMEGAMON for CICS on z/OS gibt es keine Hardwarevoraussetzungen.